GRUPO 12 - Feature #6087

Creacion de la presentacion 2.
12/29/2025 02:09 PM - Jerry Quiroga

Status: Closed

Priority: High

Assignee: Constanza Serrano
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/18/2025
12/22/2025
100%

5.00 hours
0.00 hour

Description

History

#1 - 12/29/2025 02:10 PM - Jerry Quiroga

- Tracker changed from Bug to Feature

#2 - 12/29/2025 02:10 PM - Jerry Quiroga

- Status changed from New to Closed

01/20/2026

1/1
